## org.apache.lucene.benchmark.quality.trec
Class QueryDriver

    java.lang.Object
      org.apache.lucene.benchmark.quality.trec.QueryDriver

    public class QueryDriver

extends Object

Command-line tool for doing a TREC evaluation run.

Constructor Summary
`QueryDriver()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### QueryDriver

    public QueryDriver()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`